#include <bits/stdc++.h>

using u32 = unsigned int;

int main()
{
	u32 n;
	short knjige[1'000'000];

	for (u32 i = 0; i < n; ++i)
		std::scanf("%u", &knjige[i]);

	if (n == 2)
	{
		std::printf("%u %u", knjige[1], knjige[0]);
		return 0;
	}



}